<table class="table_full editable-bg-color bg_color_e6e6e6 editable-bg-image" bgcolor="#e6e6e6" width="100%" align="center"  mc:repeatable="castellab" mc:variant="Header" cellspacing="0" cellpadding="0" border="0">
	<!-- header -->
	<tr>
		<td>
			<!-- container -->
			<table class="table1 editable-bg-color bg_color_5dc5ef" bgcolor="#5dc5ef" width="600" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
				<!-- padding-top -->
				<tr><td height="25"></td></tr>
				<tr>
					<td>
						<!-- Inner container -->
						<table class="table1" width="520" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
							<tr>
								<td>
									<!-- logo -->
									<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
										<tr>
											<td align="center">
												<a href="#" class="editable-img">
													<img editable="true" mc:edit="image001" src="<?= assets_url('images/logo.png', 'main') ?>" width="150" style="display:block; line-height:0; font-size:0; border:0;" border="0" alt="logo" />
												</a>
											</td>
										</tr>
										<tr><td height="22"></td></tr>
									</table><!-- END logo -->

								</td>
							</tr>

							<tr>
								<td mc:edit="text001" align="center" class="text_color_ffffff" style="color: #ffffff; font-size: 30px; font-weight: 700; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
									<div class="editable-text">
										<span class="text_container">
											<multiline><?= $titulo ?></multiline>
										</span>
									</div>
								</td>
							</tr>

							<!-- horizontal gap -->
							<tr><td height="30"></td></tr>

							<tr>
								<td mc:edit="text002" align="center" class="text_color_ffffff" style="color: #ffffff; font-size: 12px; font-weight: 300; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
									<div class="editable-text">
										<span class="text_container">
											<multiline>
												<?= $fecha ?>
											</multiline>
										</span>
									</div>
								</td>
							</tr>
						</table><!-- END inner container -->
					</td>
				</tr>
				<!-- padding-bottom -->
				<tr><td height="60"></td></tr>
			</table><!-- END container -->
		</td>
	</tr>
	
	<!-- body -->
	<tr>
		<td>
			<!-- container -->
			<table class="table1 editable-bg-color bg_color_ffffff" bgcolor="#ffffff" width="600" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
				<!-- padding-top -->
				<tr><td height="60"></td></tr>

				<tr>
					<td>
						<!-- inner container -->
						<table class="table1" width="520" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
							<tr>
								<td mc:edit="text003" align="left" class="center_content text_color_282828" style="color: #282828; font-size: 14px; font-weight: 900; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
									<div class="editable-text">
										<span class="text_container">
											<multiline>Hola @<?= $usuario ?></multiline>
										</span>
									</div>
								</td>
							</tr>
							
							<!-- horizontal gap -->
							<tr><td height="15"></td></tr>

							<tr>
								<td mc:edit="text004" align="left" class="center_content text_color_282828" style="color: #282828; font-size: 16px;line-height: 2; font-weight: 500; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
									<div class="editable-text" style="line-height: 2;">
										<span class="text_container">
											<multiline>
												¡Ya casi estás! Haz clic en este <a href="<?= $url_activacion ?>">enlace</a> para activar tu cuenta y poder utilizar <?= $nombre_proyecto ?>.
											</multiline>
										</span>
									</div>
								</td>
							</tr>

							<!-- horizontal gap -->
							<tr><td height="50"></td></tr>
							
							<!-- table -->
							<tr>
								<td>
									<table width="100%" border="0" cellspacing="0" cellpadding="0" style="border-radius: 10px">
										<tr>
											<td align="center">
												<!-- button -->
												<table class="button_bg_color_09BC8A bg_color_09BC8A" bgcolor="#09BC8A" width="225" height="50" align="center" border="0" cellpadding="0" cellspacing="0" style="background-color:#09BC8A; border-radius:3px;">
													<tr>
														<td mc:edit="text038" align="center" valign="middle" style="color: #ffffff; font-size: 16px; font-weight: 600; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;" class="text_color_ffffff">
															<div class="editable-text">
																<span class="text_container">
																	<multiline>
																		<a href="<?= $url_activacion ?>" style="text-decoration: none; color: #ffffff;">Activar cuenta</a>
																	</multiline>
																</span>
															</div>
														</td>
													</tr>
												</table><!-- END button -->
											</td>
										</tr>
									</table>
								</td>
							</tr>

						</table><!-- END inner container -->
					</td>
				</tr>

				<!-- padding-bottom -->
				<tr><td height="60"></td></tr>
			</table><!-- END container -->
		</td>
	</tr>
</table><!-- END wrapper -->